*, *::after, *::before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
a{text-decoration:none;}
img{max-width:100%;}
ul{padding-left:0 !important;margin:0 !important;}
.cd-hero{position:relative;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;max-width:100%;margin:0 auto;max-width: 1024px;}
.cd-hero-slider{position:relative;height:360px;overflow:hidden;}
.cd-hero-slider li{position:absolute;top:0;left:0;width:100.1%;height:100%;-webkit-transform:translateX(100%);-moz-transform:translateX(100%);-ms-transform:translateX(100%);-o-transform:translateX(100%);transform:translateX(100%);}
.cd-hero-slider li.selected{position:relative;-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0);}
.cd-hero-slider li.move-left{-webkit-transform:translateX(-100%);-moz-transform:translateX(-100%);-ms-transform:translateX(-100%);-o-transform:translateX(-100%);transform:translateX(-100%);}
.cd-hero-slider li.is-moving, .cd-hero-slider li.selected{-webkit-transition:-webkit-transform 0.5s;-moz-transition:-moz-transform 0.5s;transition:transform 0.5s;}
@media only screen and (min-width:768px){.cd-hero-slider{height:600px;}
}
@media only screen and (min-width:1170px){.cd-hero-slider{height:600px;}
}
.cd-hero-slider li{background-position:center center;background-size:cover;background-repeat:no-repeat;}
.cd-hero-slider li:first-of-type{background-image:url("/scripts/slider/images/m-spohr-lightweight-water-level-meter.jpg");background-color:#2c343b;}
.cd-hero-slider li:nth-of-type(2){background-color:#586775;background-image:url("/scripts/slider/images/spohr-rentals.webp");}
.cd-hero-slider li:nth-of-type(3){background-color:#586775;background-image:url("/scripts/slider/images/m-homepage-slide-122.jpg");}
/*.cd-hero-slider li:nth-of-type(4){background-color:#586775;background-image:url("/scripts/slider/images/m-homepage-slide-122.jpg");}*/
.cd-hero-slider .cd-full-width,
.cd-hero-slider .cd-half-width{position:absolute;width:100%;height:100%;z-index:1;left:0;top:0;padding-top:100px;text-align:center;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transform:translateZ(0);-moz-transform:translateZ(0);-ms-transform:translateZ(0);-o-transform:translateZ(0);transform:translateZ(0);}
.cd-hero-slider .cd-img-container{display:none;}
.cd-hero-slider .cd-img-container img{position:absolute;left:50%;top:50%;bottom:auto;right:auto;-webkit-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);-o-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%);}
.cd-hero-slider .cd-bg-video-wrapper{display:none;position:absolute;top:0;left:0;width:100%;height:100%;overflow:hidden;}
.cd-hero-slider .cd-bg-video-wrapper video{display:block;min-height:100%;min-width:100%;max-width:none;height:auto;width:auto;position:absolute;left:50%;top:50%;bottom:auto;right:auto;-webkit-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);-o-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%);}

.cd-hero-slider h2, .cd-hero-slider p{text-shadow:0 1px 3px rgba(0, 0, 0, 0.1);line-height:1.2;margin:0 auto 14px;color:#fff;width:90%;max-width:400px;}
.cd-hero-slider h2{font-size:2.2rem;font-weight:normal;}
.cd-hero-slider p{font-size:1.4rem;line-height:1.4;}
.cd-hero-slider .cd-btn{display:inline-block;padding:.6em .6em;margin-top:.2em;background-color:#EF4123;font-size:1.0rem;font-weight:700;letter-spacing:1px;color:#ffffff;text-transform:uppercase;box-shadow:0 3px 6px rgba(0, 0, 0, 0.1);-webkit-transition:background-color 0.2s;-moz-transition:background-color 0.2s;transition:background-color 0.2s;border-radius:3px;}
.cd-hero-slider .cd-btn:hover{background-color:#333;}
.cd-hero-slider .cd-btn:nth-of-type(2){margin-left:1em;}
.cd-hero-slider .cd-btn:nth-of-type(3){margin-left:1em;}
/*.cd-hero-slider .cd-btn:nth-of-type(4){margin-left:1em;}*/
.no-touch .cd-hero-slider .cd-btn:hover{background-color:#eb7722;}
@media only screen and (min-width:768px){.cd-hero-slider li:first-of-type{background-image:url("/scripts/slider/images/spohr-lightweight-water-level-meter-1x.jpg");}
.cd-hero-slider li:nth-of-type(2){background-image:url("/scripts/slider/images/spohr-rentals.webp");}    
.cd-hero-slider li:nth-of-type(3){background-image:url("/scripts/slider/images/homepage-slide-122-1x.jpg");}
/*.cd-hero-slider li:nth-of-type(4){background-image:url("");}*/
.cd-hero-slider li:first-of-type h2{color:#fff;}
/*.cd-hero-slider li:nth-of-type(3) h2{color:#000;}
.cd-hero-slider li:nth-of-type(3) p{color:#333;}*/
/*.cd-hero-slider li:nth-of-type(2) h2,.cd-hero-slider li:nth-of-type(2) p{color:#333;}*/
.cd-hero-slider .cd-full-width,
.cd-hero-slider .cd-half-width{padding-top:200px;}
.cd-hero-slider .cd-bg-video-wrapper{display:block;}
.cd-hero-slider .cd-half-width{width:45%;}
.cd-hero-slider .cd-half-width:first-of-type{left:5%;}
.cd-hero-slider .cd-half-width:nth-of-type(2){right:5%;left:auto;}
.cd-hero-slider .cd-img-container{display:block;}
.cd-hero-slider h2, .cd-hero-slider p{max-width:520px;}
.cd-hero-slider h2{font-size:2.6em;font-weight:300;}
}
@media
only screen and (-webkit-min-device-pixel-ratio:2) and (min-width:768px),
only screen and (min-resolution:192dpi) and (min-width:768px){.cd-hero-slider li:first-of-type{background-image:url("/scripts/slider/images/spohr-lightweight-water-level-meter-2x.jpg");}
.cd-hero-slider li:nth-of-type(2){background-image:url("/scripts/slider/images/spohr-rentals.webp");}
.cd-hero-slider li:nth-of-type(3){background-image:url("/scripts/slider/images/homepage-slide-122-2x.jpg");} 
/*.cd-hero-slider li:nth-of-type(4){background-image:url("");}*/
}
@media only screen and (min-width:1170px){.cd-hero-slider .cd-full-width,
.cd-hero-slider .cd-half-width{padding-top:200px;}
.cd-hero-slider h2, .cd-hero-slider p{margin-bottom:20px;}
.cd-hero-slider h2{font-size:2.8em;}
.cd-hero-slider p{font-size:1.8rem;}
}
@media only screen and (min-width:768px){.cd-hero-slider .cd-half-width{opacity:0;-webkit-transform:translateX(40px);-moz-transform:translateX(40px);-ms-transform:translateX(40px);-o-transform:translateX(40px);transform:translateX(40px);}
.cd-hero-slider .move-left .cd-half-width{-webkit-transform:translateX(-40px);-moz-transform:translateX(-40px);-ms-transform:translateX(-40px);-o-transform:translateX(-40px);transform:translateX(-40px);}
.cd-hero-slider .selected .cd-half-width{opacity:1;-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0);}
.cd-hero-slider .is-moving .cd-half-width{-webkit-transition:opacity 0s 0.5s, -webkit-transform 0s 0.5s;-moz-transition:opacity 0s 0.5s, -moz-transform 0s 0.5s;transition:opacity 0s 0.5s, transform 0s 0.5s;}
.cd-hero-slider li.selected.from-left .cd-half-width:nth-of-type(2),
.cd-hero-slider li.selected.from-right .cd-half-width:first-of-type{-webkit-transition:opacity 0.4s 0.2s, -webkit-transform 0.5s 0.2s;-moz-transition:opacity 0.4s 0.2s, -moz-transform 0.5s 0.2s;transition:opacity 0.4s 0.2s, transform 0.5s 0.2s;}
.cd-hero-slider li.selected.from-left .cd-half-width:first-of-type,
.cd-hero-slider li.selected.from-right .cd-half-width:nth-of-type(2){-webkit-transition:opacity 0.4s 0.4s, -webkit-transform 0.5s 0.4s;-moz-transition:opacity 0.4s 0.4s, -moz-transform 0.5s 0.4s;transition:opacity 0.4s 0.4s, transform 0.5s 0.4s;}
.cd-hero-slider .cd-full-width h2,
.cd-hero-slider .cd-full-width p,
.cd-hero-slider .cd-full-width .cd-btn{opacity:0;-webkit-transform:translateX(100px);-moz-transform:translateX(100px);-ms-transform:translateX(100px);-o-transform:translateX(100px);transform:translateX(100px);}
.cd-hero-slider .move-left .cd-full-width h2,
.cd-hero-slider .move-left .cd-full-width p,
.cd-hero-slider .move-left .cd-full-width .cd-btn{opacity:0;-webkit-transform:translateX(-100px);-moz-transform:translateX(-100px);-ms-transform:translateX(-100px);-o-transform:translateX(-100px);transform:translateX(-100px);}
.cd-hero-slider .selected .cd-full-width h2,
.cd-hero-slider .selected .cd-full-width p,
.cd-hero-slider .selected .cd-full-width .cd-btn{opacity:1;-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0);}
.cd-hero-slider li.is-moving .cd-full-width h2,
.cd-hero-slider li.is-moving .cd-full-width p,
.cd-hero-slider li.is-moving .cd-full-width .cd-btn{-webkit-transition:opacity 0s 0.5s, -webkit-transform 0s 0.5s;-moz-transition:opacity 0s 0.5s, -moz-transform 0s 0.5s;transition:opacity 0s 0.5s, transform 0s 0.5s;}
.cd-hero-slider li.selected h2{-webkit-transition:opacity 0.4s 0.2s, -webkit-transform 0.5s 0.2s;-moz-transition:opacity 0.4s 0.2s, -moz-transform 0.5s 0.2s;transition:opacity 0.4s 0.2s, transform 0.5s 0.2s;}
.cd-hero-slider li.selected p{-webkit-transition:opacity 0.4s 0.3s, -webkit-transform 0.5s 0.3s;-moz-transition:opacity 0.4s 0.3s, -moz-transform 0.5s 0.3s;transition:opacity 0.4s 0.3s, transform 0.5s 0.3s;}
.cd-hero-slider li.selected .cd-btn{-webkit-transition:opacity 0.4s 0.4s, -webkit-transform 0.5s 0.4s, background-color 0.2s 0s;-moz-transition:opacity 0.4s 0.4s, -moz-transform 0.5s 0.4s, background-color 0.2s 0s;transition:opacity 0.4s 0.4s, transform 0.5s 0.4s, background-color 0.2s 0s;}
}
.cd-slider-nav{position:absolute;width:100%;bottom:0;text-align:center;height:30px;background-color:rgba(0, 1, 1, 0.5);}
.cd-slider-nav nav, .cd-slider-nav ul, .cd-slider-nav li, .cd-slider-nav a{height:100%;}
.cd-slider-nav nav{display:inline-block;position:relative;}
.cd-slider-nav .cd-marker{position:absolute;bottom:0;left:0;width:60px;height:100%;color:#EF4123;box-shadow:inset 0 -4px 0 currentColor;-webkit-transition:-webkit-transform 0.2s, box-shadow 0.2s;-moz-transition:-moz-transform 0.2s, box-shadow 0.2s;transition:transform 0.2s, box-shadow 0.2s;}
.cd-slider-nav .cd-marker.item-2{-webkit-transform:translateX(100%);-moz-transform:translateX(100%);-ms-transform:translateX(100%);-o-transform:translateX(100%);transform:translateX(100%);}
.cd-slider-nav .cd-marker.item-3{-webkit-transform:translateX(200%);-moz-transform:translateX(200%);-ms-transform:translateX(200%);-o-transform:translateX(200%);transform:translateX(200%);}
.cd-slider-nav .cd-marker.item-4{-webkit-transform:translateX(300%);-moz-transform:translateX(300%);-ms-transform:translateX(300%);-o-transform:translateX(300%);transform:translateX(300%);}
.cd-slider-nav .cd-marker.item-5{-webkit-transform:translateX(400%);-moz-transform:translateX(400%);-ms-transform:translateX(400%);-o-transform:translateX(400%);transform:translateX(400%);}
.cd-slider-nav ul::after{clear:both;content:"";display:table;}
.cd-slider-nav li{display:inline-block;width:60px;float:left;}
.cd-slider-nav li.selected a{color:#2c343b;}
.no-touch .cd-slider-nav li.selected a:hover{background-color:transparent;}
.cd-slider-nav a{display:block;position:relative;padding-top:35px;font-size:1rem;font-weight:700;color:#a8b4be;-webkit-transition:background-color 0.2s;-moz-transition:background-color 0.2s;transition:background-color 0.2s;}
.cd-slider-nav a::before{content:'';position:absolute;width:24px;height:24px;top:8px;left:50%;right:auto;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%);background:url(cd-icon-dot.svg) no-repeat 0 0;}
.no-touch .cd-slider-nav a:hover{background-color:rgba(0, 1, 1, 0.5);}
.cd-slider-nav li:first-of-type a::before{background-position:0 0;}
.cd-slider-nav li.selected:first-of-type a::before{background-position:0 -24px;}
.cd-slider-nav li:nth-of-type(2) a::before{background-position:-24px 0;}
.cd-slider-nav li.selected:nth-of-type(2) a::before{background-position:-24px -24px;}
.cd-slider-nav li:nth-of-type(3) a::before{background-position:-48px 0;}
.cd-slider-nav li.selected:nth-of-type(3) a::before{background-position:-48px -24px;}
/*.cd-slider-nav li:nth-of-type(4) a::before{background-position:-72px 0;}*/
/*.cd-slider-nav li.selected:nth-of-type(4) a::before{background-position:-72px -24px;}*/
@media only screen and (min-width:768px){.cd-slider-nav{height:30px;}
.cd-slider-nav .cd-marker,
.cd-slider-nav li{width:80px;}
.cd-slider-nav a{padding-top:30px;font-size:1.1rem;text-transform:uppercase;}
.cd-slider-nav a:hover{color:#fff;}
.cd-slider-nav a::before{}
}
.no-js .cd-hero-slider li{display:none;}
.no-js .cd-hero-slider li.selected{display:block;}
.no-js .cd-slider-nav{display:none;}

.cd-hero-static{background-color:#2c343b;background-position:center center;background-size:cover;background-repeat:no-repeat;}
.cd-hero-static{position:relative;height:360px;overflow:hidden;}
.cd-hero-static .cd-half-width{position:absolute;width:100%;height:100%;z-index:1;left:0;top:0;padding-top:100px;text-align:center;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transform:translateZ(0);-moz-transform:translateZ(0);-ms-transform:translateZ(0);-o-transform:translateZ(0);transform:translateZ(0);}
.cd-hero-static h2, .cd-hero-static p{text-shadow:0 1px 3px rgba(0, 0, 0, 0.1);line-height:1.2;margin:0 auto 14px;width:90%;max-width:400px;color: #fff;}
.cd-hero-static h2{font-size:2.2rem;font-weight:normal;}
.cd-hero-static p{font-size:1.4rem;line-height:1.4;}
.cd-hero-static .cd-btn{display:inline-block;padding:.6em .6em;margin-top:.2em;background-color:#EF4123;font-size:1.0rem;font-weight:700;letter-spacing:1px;color:#ffffff;text-transform:uppercase;box-shadow:0 3px 6px rgba(0, 0, 0, 0.1);-webkit-transition:background-color 0.2s;-moz-transition:background-color 0.2s;transition:background-color 0.2s;border-radius:3px;}
.cd-hero-static .cd-btn:hover{background-color:#333;}
.cd-hero-static .cd-btn:nth-of-type(2){margin-left:1em;}
.cd-hero-static .cd-btn:nth-of-type(3){margin-left:1em;}
/*.cd-hero-static .cd-btn:nth-of-type(4){margin-left:1em;}*/
.no-touch .cd-hero-static .cd-btn:hover{background-color:#eb7722;}

.cd-hero-static.pic-products{background-image:url("/en/products/images/m-hero-products-lightweight-water-level-meter.jpg");}
/*.cd-hero-static.pic-products .cd-half-width h2 {color:#fff;}
.cd-hero-static.pic-products .cd-half-width p {color:#fff;}*/

@media only screen and (min-width:768px){
.cd-hero-static .cd-half-width{padding-top:200px;}
.cd-hero-static .cd-half-width{width:45%;left:5%;}
.cd-hero-static h2, .cd-hero-static p{max-width:520px;}
.cd-hero-static h2{font-size:2.6em;font-weight:300;}
.cd-hero-static .cd-half-width:nth-of-type(2){right:5%;left:auto;}
    
.cd-hero-static.pic-products{height:600px;background-image:url("/en/products/images/hero-products-lightweight-water-level-meter-1x.jpg");}
/*.cd-hero-static.pic-products .cd-half-width h2 {color:#fff;}
.cd-hero-static.pic-products .cd-half-width p {color:#fff;}*/ 
}

@media only screen and (min-width:1170px){
.cd-hero-static .cd-half-width{padding-top:200px;}
.cd-hero-static h2, .cd-hero-static p{margin-bottom:20px;}
.cd-hero-static h2{font-size:2.8em;}
.cd-hero-static p{font-size:1.8rem;}
}

@media
only screen and (-webkit-min-device-pixel-ratio:2) and (min-width:768px),
only screen and (min-resolution:192dpi) and (min-width:768px){
.cd-hero-static.pic-products{height:600px;background-image:url("/en/products/images/hero-products-lightweight-water-level-meter-2x.jpg");}
/*.cd-hero-static.pic-products .cd-half-width h2 {color:#fff;}
.cd-hero-static.pic-products .cd-half-width p {color:#fff;}*/
}